<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<s:sourceDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" version="1.1">
    <s:sourceInformation>
        <s:dataSetInformation>
            <common:UUID>cba73800-7874-11e3-981f-0800200c9a66</common:UUID>
            <common:shortName xml:lang="de">EPD Data Format Extension 1.1</common:shortName>
            <s:classificationInformation>
                <common:classification>
                    <common:class level="0">Data set formats</common:class>
                </common:classification>
            </s:classificationInformation>
            <s:sourceDescriptionOrComment xml:lang="en">Extensions for modelling Environmental Product Declarations (EPDs). Namespace URI is "http://www.iai.kit.edu/EPD/2013".</s:sourceDescriptionOrComment>
            <s:referenceToContact type="contact data set" refObjectId="f11651e0-7877-11e3-981f-0800200c9a66" uri="../contacts/f11651e0-7877-11e3-981f-0800200c9a66.xml">
                <common:shortDescription xml:lang="en">BBSR</common:shortDescription>
                <common:shortDescription xml:lang="de ">BBSR</common:shortDescription>
            </s:referenceToContact>
        </s:dataSetInformation>
    </s:sourceInformation>
    <s:administrativeInformation>
        <s:dataEntryBy>
            <common:timeStamp>2023-01-18T15:22:59.404-03:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.00.000" uri="http://lca.jrc.ec.europa.eu/lcainfohub/sample_data/ilcd/sources/ILCD_Format_a97a0155-0234-4b87-b4ce-a45da52f2a40_01.00.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </s:dataEntryBy>
        <s:publicationAndOwnership>
            <common:dataSetVersion>00.01.001</common:dataSetVersion>
        </s:publicationAndOwnership>
    </s:administrativeInformation>
</s:sourceDataSet>
